
/* ---------- Color Module Styles ----------- */
body{background:url(../images/bg.jpg)}
body,
body.overlay {
  color: #3b3b3b;
}
.comment .comment-arrow {
  border-color: #ffffff;
}
#page,
#main-wrapper,
#main-menu-links li a.active,
#main-menu-links li.active-trail a {
  /*background: #ffffff;*/
}
.tabs ul.primary li a.active {
  background-color: #ffffff;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
}
#header {
  background:none;
}
a {
  color: #0071B3;
}
a:hover,
a:focus {
  color: #018fe2;
}
a:active {
  color: #23aeff;
}
.sidebar .block {
  background-color: #f6f6f2;
  border-color: #f9f9f9;
}
#page-wrapper{
  background:none;
}
.region-header,
.region-header a,
.region-header li a.active,
#name-and-slogan,
#name-and-slogan a,
#secondary-menu-links li a {
  color: #fffeff;
}
